<?xml version="1.0" encoding="GB2312"?>
<Config>
    <supportChangeVideoFps value="1"/>
    <EnterPanningFrameNum value="8"/>
    <EnterQuickPanningFrameNum value="2"/>
    <ExitPanningFrameNum value="90"/>
    <ExitPanningFrameNumEff value="40"/>
    <DefaultFps value="0"/>
    <MaxFps value="30"/>
    <StandardDeviationTh1 value="0.03"/>
    <StandardDeviationTh2 value="0.05"/>
    <AverageSumFrameNum value="15"/>
    <AverageSumSquareTh1 value="1"/>
    <AverageSumSquareTh2 value="3"/>
    <AverageSumSquareTh3 value="30"/>
    <!---------- main info ----------->
    <ChangeFpsOnlyByLvMain value="0"/>
    <Enter60FpsLvThMain value="35"/>
    <Exit60FpsLvThMain value="30"/>
    <!---------- wide info ----------->
    <ChangeFpsOnlyByLvWide value="0"/>
    <Enter60FpsLvThWide value="35"/>
    <Exit60FpsLvThWide value="30"/>
    <!---------- tele info ----------->
    <ChangeFpsOnlyByLvTele value="0"/>
    <Enter60FpsLvThTele value="35"/>
    <Exit60FpsLvThTele value="30"/>

    <!--- low light fps 4 fixed video fps --->
    <!--- FrontMain_ , FrontWide_ , BackMain_ , BackWide_ , BackTele_ , Dual_ --->
    <SupportLowLightFps value="1"/>
    <FrontMain_LowLightFpsEnable value="1"/>
    <FrontMain_DefaultFps value="30"/>
    <FrontMain_LowLightFps value="24"/>
    <FrontMain_LowLightLvThresholdIn_4k value="6"/>
    <FrontMain_LowLightLvThresholdOut_4k value="12"/>
    <FrontMain_LowLightLvThresholdIn_LowRes value="6"/>
    <FrontMain_LowLightLvThresholdOut_LowRes value="12"/>
    <Dual_DefaultFps value="27"/>
    <Dual_ForeRearFps value = "27"/>
</Config>